Subject: RE: Request for article
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Aug 2001 06:26:47 -0700 (PDT)

Visit,

Please, send me your address and I shall send you a reprint.

Vince

 -----Original Message-----
From: 	"VISIT PHUNNARUNGSI" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22VISIT+20[email-masked]] 
Sent:	Wednesday, August 22, 2001 8:19 AM
To:	Kaminski, Vince J
Subject:	Request for article

Dear Vincent,

I have to say sorry for disturbing your valuable time but I really need your
help.

My name is Visit Phunnarungsi. I am now taking Master of Banking & Finance
at Griffith University, Queensland, Australia.

In this last semester, I am writing the thesis about the electricity
derivatives and found that you are very expert in this area. I found your
name in the article: The Challenge of Pricing and Risk Managing Electricity
Derivatives" The US Power Market, 149-171. Risk Publications (1997)

However, I could not found the Risk Publications (1997) available in the
library of Australia University.  There is only 1995 publications.

It would be appreciated if you are possible sending it to me electronically
as I would like to do theoretically review of this article for my thesis. Or
please advice any source that I can found this article.

Thank you very much.

Kindest Regards,
Visit

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp